/**-----------Author: Saurabh Mathur
Version: 1.0
CSS : Custom Sunrise Style
---------*/
.abt-sunrise h3{ text-align: left;}
.abt-sunrise p{ text-align: left; font-size: 16px;}
.abt-sunrise h2 {margin-bottom: 15px;}

/*-------------------Director Message CSS--------------*/
.director-msg {text-align: center; font-size: 32px; text-transform: none;}
.director-msg p {    font-style: italic;    font-size: 32px;}
.director-msg h4{text-transform: none; text-align: center; font-size: 24px; line-height: 1.6; font-style: italic; font-weight: 500; color: #fff !important;}
.director-msg h5{ text-align: center; font-size: 16px; line-height: 1.6; font-style: italic;     font-weight: 600; color: #000 !important}

/*----------------Testimonials Slider---------------*/
.testimonials-slider h3{ padding-top: 1em; font-size: 28px; line-height: 1.6}
.testimonials-slider h4{ font-weight: 400;    line-height: 1.8;    font-size: 20px;}

/*-------------Page Header-------------------------*/
.page-header { margin: 0px 0 0px;}
.page-header.page--cover .entry-title {    color: #6f6f6f;}


/*------------------Forms------------------------*/
div.wpforms-container .wpforms-form .wpforms-field input {font-size: 14px!important; color: #4e4e4e!important;  background-color: #fff!important; border-bottom: 0.6px solid #1a237e99!important; border-top: 0.6px #ccc solid !important; border-left: 0.6px #ccc solid !important; border-right: 0.6px #ccc solid !important;  padding: 0 10px !important;}
 div.wpforms-container .wpforms-form .wpforms-field select {font-size: 14px!important; color: #4e4e4e!important;  background-color: #fff!important;border-bottom: 0.6px solid #1a237e99!important; border-top: 0.6px #ccc solid !important; border-left: 0.6px #ccc solid !important; border-right: 0.6px #ccc solid !important; padding: 0 10px !important;}
 div.wpforms-container .wpforms-form .wpforms-field textarea{font-size: 14px!important; color: #4e4e4e!important;  background-color: #fff!important;border-bottom: 0.6px solid #1a237e99!important; border-top: 0.6px #ccc solid !important; border-left: 0.6px #ccc solid !important; border-right: 0.6px #ccc solid !important; padding: 0 10px !important;}
 
 div.wpforms-container .wpforms-form .wpforms-field input[type=date]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=date]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=datetime]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=datetime]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=datetime-local]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=datetime-local]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=email]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=email]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=month]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=month]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=number]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=number]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=password]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=password]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=range]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=range]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=search]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=search]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=tel]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=tel]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=text]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=text]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=time]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=time]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=url]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=url]:focus, div.wpforms-container .wpforms-form .wpforms-field input[type=week]:hover, div.wpforms-container .wpforms-form .wpforms-field input[type=week]:focus, div.wpforms-container .wpforms-form .wpforms-field select:hover, div.wpforms-container .wpforms-form .wpforms-field select:focus, div.wpforms-container .wpforms-form .wpforms-field textarea:hover, div.wpforms-container .wpforms-form .wpforms-field textarea:focus
  {    color: #283593 !important; border-bottom: 1.2px solid #1A237E !important;}
 
 div.wpforms-container .wpforms-form button[type=submit] {  width: auto !important;}
 
.site-branding .site-title, .site-branding .site-text-logo {   text-transform: none !important;    color: #FF5722 !important;}

/*--------------Corporate Program----------------------*/
.corporate-program h1{ color: #FF5722;  font-style: italic;  }

.sticky-popup-right .popup-title {    writing-mode: horizontal-tb !important; font-size: 16px !important;    font-weight: 600;    color: #000; padding: 14px !important;}
.sticky-popup .popup-header {    background-color: #e78a3d!important;    border: 1px solid #e78a3d !important;}
/*------------Header-----------*/
.site-header.header-fixed {/*border-top: 40px #12BECE solid; */}

/*---------------Footer-----------------*/
.site-footer .site-info {  padding: 10px 0px !important;}



/*-------------------TOP BAR CSS--------------*/
#tpbr_topbar{line-height: 26px !Important;}
.sci-top-bar {    font-weight: 500;  color: #f1f1f1;  font-size: 13px;   font-family: "Open Sans", Helvetica, Arial, sans-serif;}
.sci-top-bar-left{		float: left;     padding-left: 5.2em;}
.sci-top-bar-rght{		float: right;    padding-right: 5.2em;}
.sci-top-bar-rght span{		margin:0 10px;}
.sci-top-bar-rght span a{	color: #f1f1f1;}

/*--------------Social Icons Footer-------------*/
body .social-icon:after {
    box-shadow: 0 0 0 2px #808080 !Important;
}
/*---------------------Inner page Header-------------*/
.page-header.page--cover {padding: 10% 0px !Important;}

/*-----------------------Courses List -----------------*/
.course.elementor-column.elementor-col-25.elementor-top-column {    margin: 4px;    padding: 0;}

@media (min-width: 992px) {
.col-md-3 {    width: 25% !important;}
}
@media only screen and (min-device-width: 480px) and (max-device-width: 768px), (max-width: 768px) {
.testimonials-slider h3{ display: none; visibility: hidden;}
.testimonials-slider h4{ display: none; visibility: hidden;}
#tpbr_topbar {display: none; visibility: hidden;}
.director-msg h4 { font-size: 16px;}
}

@media only screen and (max-width: 768px), (max-device-width: 768px) {
	
}

/*---------General----------*/
.txt-center { text-align: center;}
.txt-right { text-align: right;}
.txt-left { text-align: left;}
 a:hover{ text-decoration: none;}
h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
}
/*-----------Featured Courses Home page-----------*/
.feature-item.featured-course {
    background: #fff;
    margin: 1em 2.3em;   padding: 1em;
	box-shadow: 0px 2px 4px 0px #d2d2d2;  	-webkit-box-shadow: 0px 2px 4px 0px #d2d2d2; -moz-box-shadow: 0px 2px 4px 0px #d2d2d2;
    border-radius: 6px;
	min-height: 200px;
}
.featured-course span.icon-image img {
    width: 80px;
}
.featured-course h5 {
    font-weight: 500;
}
.course-btn{
	background: #e78a3d;
    padding: 10px;
    border-radius: 6px;
    color: #fff;
	font-size: 14px;
}
.course-btn a:hover{
    color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.feature-item.solutions {
    background: #fff;
	box-shadow: 0px 2px 6px 0px #949494;  	-webkit-box-shadow: 0px 2px 6px 0px #949494; -moz-box-shadow: 0px 2px 6px 0px #949494;
    padding: 0;
	margin: 2.4em;
}
.solution-media-content {
    padding: 2em;
}
.solution-media-content h3{
    text-align: left;
    text-transform: uppercase;
    font-size: 18px;
}
.solution-media-content p{
    text-align: left;
    font-size: 14px;
    color: #4a4a4a;
    font-weight: 500;
}
#services {
	background: rgb(240,240,240);
	background: -moz-linear-gradient(180deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 78%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 78%, rgba(255,255,255,1) 100%);
	background: linear-gradient(180deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 78%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f0f0",endColorstr="#ffffff",GradientType=1);
}
#videolightbox {
    background: #e06e33;
}
.quote {
	font-size:2.5rem;
}




<!--more-->

